| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLInitializer Member List

This is the complete list of members for XMLInitializer, including all inherited members.

InitializeAllStaticData() | XMLInitializer | `[protected, static]`
XMLPlatformUtils class | XMLInitializer | `[friend]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.